http://mediapackage-vod.{region}.amazonaws.com/tags/{resource-arn}#tagKeysRemoves tags from the specified resource. You can specify one or more tags to remove.
The Amazon Resource Name (ARN) for the resource. You can get this from the response to any request to the resource.
A comma-separated list of the tag keys to remove from the resource.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://mediapackage-vod.{region}.amazonaws.com/tags/{resource-arn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://mediapackage-vod.{region}.amazonaws.com/tags/{resource-arn}#tagKeysRemoves tags from the specified resource. You can specify one or more tags to remove.
The Amazon Resource Name (ARN) for the resource. You can get this from the response to any request to the resource.
A comma-separated list of the tag keys to remove from the resource.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://mediapackage-vod.{region}.amazonaws.com/tags/{resource-arn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}